uuid: 0622ce3d-a310-4cc2-9125-01ae3b35a542
langcode: cs
status: true
dependencies:
  config:
    - node.type.attraction
id: node.attraction.promote
field_name: promote
entity_type: node
bundle: attraction
label: 'Zobrazit na titulní stránce'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Zapnuto
  off_label: Vypnuto
field_type: boolean
